/***************FONTS**************/
.merri-regular-font{
    font-family: 'merriweatherregular';
}
.merri-light-font{
    font-family: 'merriweather_lightregular';
}
.merri-italic-font{
    font-family: 'merriweatheritalic';
}
.montserrat-semi-bold{
    font-family: 'montserratsemi_bold';
}
/***************SPECIAL CLASSES**************/
.no-padding{
    padding: 0;
}
ul,ol{
    margin: 0;
    padding: 0;
    list-style: none;
}
.white-color{
    color: #fff;
}
.orange-bg{
    background-color: #ff4539;
}
.yellow-bg{
    background-color: #ff9016;
}
.padding-top{
    padding-top: 4.16rem;
}
.padding-bottom{
    padding-bottom: 4.16rem;
}
.display-center{
    display: inline-block;
    vertical-align: top;
    float: none !important;
}
p{
    margin: 0 0 1.25rem;
}
.spacer{
    float: left;
    width:100%;
    height:1.66rem;
}
.spacer10{
    float: left;
    width:100%;
    height:10px;
}
.no-margin-top{
    margin-top: 0;
}
.no-margin-bottom{
    margin-bottom: 0;
}
.bg1{
    background-color: rgba(255,69,57,0.8);
}
.bg2{
    background-color: rgba(255,144,22,0.8);
}
.bg3{
    background-color: rgba(252,217,29,0.8);
}
.bg4{
    background-color: rgba(101,100,106,0.8);
}
.bg5{
    background-color: rgba(241,231,121,0.8);
}
.bg6{
    background-color: rgba(232,238,220,0.8);
}
.light-grey-bg{
    background-color:#f9f9f9;
}
.light-grey-bg2{
    background-color:#e8eedc;
}
/*******************RESPONSIVE********************/
@media screen and (max-width: 1199px) {
    .padding-top {
        padding-top: 3.16rem;
    }
    .padding-bottom {
        padding-bottom: 3.16rem;
    }
    p {
        margin: 0 0 1rem;
    }
    .spacer{
        height: 1rem;
    }
}
@media screen and (max-width: 767px) {
    .padding-top {
        padding-top: 2.5rem;
    }
    .padding-bottom {
        padding-bottom: 2.5rem;
    }
}
@media screen and (max-width: 414px) {
    .padding-bottom {
        padding-bottom: 2rem;
    }
    .padding-top {
        padding-top: 2rem;
    }
}



